@charset "UTF-8";
/* CSS Document */
*:focus {
  outline: none!important;
}
.linkFlex {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: center;
    margin: 0 auto;
    max-width: 1000px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.linkBtn {
    width: 30%;
    margin-right: 5%;
    text-align: center;
    margin-bottom: 5%;
    overflow: hidden;
}
.linkBtn:nth-child(3n) {
    margin-right: 0;
}
.linkBtn a {
    display: block;
    width: 100%;
}
.linkBtn a:hover img {
    -webkit-transform: scale(1.05);
    transform: scale(1.05)
}
.linkBtn img {
    width: 100%;
    height: auto;
    -webkit-transition: 0.25s;
    transition: 0.25s;
}
.linkBtn figcaption {
    font-size: 12px;
    margin-top: 15px;
    line-height: 1;
}
.linkBtn a:hover {
    text-decoration: none;
}
@media screen and (max-width: 768px) {
    .linkFlex {
        width: 90%;
        max-width: 640px;
    }
    .linkBtn {
        width: 48%;
        margin-right: 2%;
    }
    .linkBtn:nth-child(3n) {
        margin-right: 2%;
    }
    .linkBtn:nth-child(2n) {
        margin-right: 0;
    }
    .linkBtn a:hover img {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    .linkBtn figcaption {
        font-size: 12px;
        margin-top: 10px;
    }
}